<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>課題</title>
    <link rel="stylesheet" href="challenge_global.css">
</head>
<body>
    <section>
        <h1>#rrggbb指定で<span class="red">赤</span><span class="green">緑</span><span class="blue">青</span>を表示</h1>
        <p class="red">赤は#ff0000<p>
        <p class="green">緑は#00ff00<p>
        <p class="blue">青は#0000ff<p>
    </section>
</body>
</html>